For the complete documentation index, see llms.txt. This page is also available as Markdown.

Download stocktaking report

Report for a COMPLETE Stocktaking

get
/tenants/{tenantUid}/stores/{storeUid}/warehouses/{warehouseUid}/stocktakings/{stocktakingUid}/download
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
storeUidstringRequired

Reference to a Store.

Pattern: ^[A-Za-z0-9-_]+
warehouseUidstringRequired

Reference to a Warehouse.

Pattern: ^[A-Za-z0-9-_]+
stocktakingUidstringRequired

Reference to a Stocktaking.

Pattern: ^[A-Za-z0-9-_]+
Query parameters
hasDiffbooleanOptional

Only return stocktaking items with diff

hasRegistrationsbooleanOptional

Only return stocktaking items with registrations

Responses
200

Example response

string · binaryOptional
get/tenants/{tenantUid}/stores/{storeUid}/warehouses/{warehouseUid}/stocktakings/{stocktakingUid}/download
GET /v2/tenants/{tenantUid}/stores/{storeUid}/warehouses/{warehouseUid}/stocktakings/{stocktakingUid}/download HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Example response

binary

Last updated

Was this helpful?